# Get sales for service provider's CRB Endpoint: GET /service-providers/{sp_id}/crbs/{crb_id}/sales Version: 1.0.0 Security: access_auth ## Path parameters: - `sp_id` (string, required) Service Provider Id - `crb_id` (string, required) CRB Id ## Query parameters: - `limit` (integer) The page size - `offset` (integer) The page offset - `start_date` (string) Start Date: yyyy-MM-dd - `end_date` (string) End Date: yyyy-MM-dd - `customer_id` (string) Customer ID, our internal customer ID available on retail POS only - `pos_customer_id` (string) POS Customer ID, the customer ID internal to the specific POS, works available for both retail and wholesale POS - `last_updated_from` (string) Last updated from date: yyyy-MM-dd - `last_updated_to` (string) Last updated to date: yyyy-MM-dd ## Response 200 fields (application/json): - `metadata` (object, required) - `metadata.total` (integer, required) - `metadata.count` (string, required) Range of items returned - `data` (array, required) ## Response 401 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 403 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 404 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 422 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `fields` (object, required) - `stack` (string) - `data` (any)